[Device]
count=1
device_1=2
device_2=2
DeviceType=4
[Filter]
sensitivity=3
interval=2000
TimeOut=3000
[Mysql]
mysql_IP=127.0.0.1
mysql_port=3306
[Spug]
Spug_IP=47.112.106.146
Spug_Port=9090
[camera]
camera_ip=192.168.31.219
camera_port=8000
camera_usr=admin
camera_pwd=sunwin2016!
camera_rate=25
camera_pub_queue=10
[expel]
device_id=4
com_port=/dev/ttyUSB0
baud=115200
[monitor]
usr=addBirdWarning2
pwd=sunwin20200507
monitor_playback=0
Message_test=0
tcp_port=8090
[vpn]
vpn_ip=192.168.31.219
[web]
wed_ip=192.168.31.218
wed_port=84
wed_idName=web
